Source: pass-git-helper
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin Günther <martin.guenther@dfki.de>
Section: vcs
Priority: optional
Build-Depends: dh-sequence-python3, pybuild-plugin-pyproject, python3-setuptools, python3-all, debhelper-compat (= 13), python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-cov <!nocheck>, python3-xdg <!nocheck>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/languitar/pass-git-helper
Vcs-Git: https://salsa.debian.org/python-team/packages/pass-git-helper.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pass-git-helper
Testsuite: autopkgtest-pkg-pybuild

Package: pass-git-helper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: pass
Description: Git credential helper interfacing with pass
 A git credential helper implementation that allows using pass as the
 credential backend for your https-based git repositories.
